> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Refresh fonts

> Fetches the latest fonts from the Fontsource API and updates the cache



## OpenAPI

````yaml /api-reference/oda-font-service-1.0.0.yml post /fonts/commands/refresh
openapi: 3.0.1
info:
  title: oda-font-service
  version: 1.0.0
servers: []
security: []
tags:
  - name: Fonts
    description: Font management commands
paths:
  /fonts/commands/refresh:
    post:
      tags:
        - Fonts
      summary: Refresh fonts
      description: Fetches the latest fonts from the Fontsource API and updates the cache
      operationId: refresh
      responses:
        '200':
          description: Fonts refreshed successfully
      security:
        - BearerAuth: []
components: {}

````